#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 witherable
version:              0.4.2
visibility:           public
id:                   witherable-0.4.2-4EQJBfte0vHCEpnLbVezjg
key:                  witherable-0.4.2-4EQJBfte0vHCEpnLbVezjg
license:              BSD-3-Clause
copyright:            Copyright (c) 2014 Fumiaki Kinoshita
maintainer:           Fumiaki Kinoshita <fumiexcel@gmail.com>
author:               Fumiaki Kinoshita
homepage:             https://github.com/fumieval/witherable
synopsis:             filterable traversable
description:
    A stronger variant of `traverse` which can remove elements and generalised mapMaybe, catMaybes, filter

category:             Data
abi:                  61195eb34dc7fda3e267b47d92fc6bae
exposed:              True
exposed-modules:      Data.Witherable Witherable
import-dirs:          /usr/lib/ghc-9.0.2/site-local/witherable-0.4.2
library-dirs:         /usr/lib/ghc-9.0.2/site-local/witherable-0.4.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-witherable
hs-libraries:         HSwitherable-0.4.2-4EQJBfte0vHCEpnLbVezjg
depends:
    base-4.15.1.0 base-orphans-0.8.7-IbZyQrc0pkUG936Hs4Ob5M
    containers-0.6.4.1 hashable-1.4.3.0-ESEjVh9IF6l3kXlrvIyche
    indexed-traversable-0.1.3-ABlaPk7cXDGJMab9G3Zdpt
    indexed-traversable-instances-0.1.1.2-6BJSZHYFOrbFM7l65pla3o
    transformers-0.5.6.2
    unordered-containers-0.2.19.1-J4eg8YowQRtEC3N7B7zfuy
    vector-0.13.0.0-HZxUYbi5cfB4SV8TkUpCM2

haddock-interfaces:   /usr/share/doc/haskell-witherable/html/witherable.haddock
haddock-html:         /usr/share/doc/haskell-witherable/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

